/* global resets helps to unify and reset settings for browsers
 * that in most cases very different from each other
 * all of theese global resets can be restyled later in code
*/
* 	{margin:0;padding:0;font-family:inherit;font-size:inherit;color:inherit;outline:0;}
/* for block elements, if possible, better to use padding instead margin,
 * cause margin flips in several cases, and causes not proper behavior in different browsers
*/
p, ol, ul
	{padding: 0.3em 0 1em 0;margin:0;}
.clear,.fpss-clr /* used for clearing floated objects */
	{clear:both;display:block;height:0px;font:normal 1px/1px arial;overflow:hidden;}
table
	{font-size:1em;border-collapse:collapse;border-spacing:0;}
caption, th, td
	{text-align:left;font-weight:normal;}
img
	{border:0;vertical-align:middle;}
:focus
	{outline:0;}
blockquote:before,blockquote:after,q:before, q:after
	{content: "";}
blockquote, q
	{quotes: "" "";}
sup,sub
	{font-size:90%;}
a   {color:#00b1ac;text-decoration:none;font-style:italic;}
a:hover
	{color:#000;}
	#right a
		{color:#fff;}
	#right a:hover
		{color:#000;}
.clearfix:after,.module:after,#mainbodyin:after,
.dtactions:after {
	content:".";display:block;
	clear:both;font-size:0;
	line-height:0;height:0;overflow:hidden;
	}

/*body*/
html, body {vertical-align:top;height:100%;}
body {
	text-align:left;
	background:#fff;color:#636466;
	font:normal 13px/130% Arial,Helvetica,sans-serif;
	}

/*carcass*/
body.contentpane
	{padding:20px;}
body.body-fronend {
	padding:0 0 0 30px;position:relative;
}
#outer {
	width:930px;float:left;
	position:relative;z-index:0;
    background: url(../images/spacer-pink.gif) 0 0 repeat-y;
	}
.layout-l-m #outer
	{background-image:url(../images/spacer-wide.gif) !important;}
.layout-m #outer
	{background-image:url(../images/spacer-full.gif) !important;}
	#logo {
		position:absolute;top:0;left:0;
    	width:205px;height:78px;overflow:hidden;
    	cursor:pointer;text-indent:-999em;
		}
	#header {
		width:100%;height:144px;
		font-size:12px;text-align:right;
		background: #fff url(../images/logo.png) 0 0 no-repeat;
		}
	/* OSU EDIT BEGIN: */
	.com_decisiontool #header {
		width:100%;height:144px;
		font-size:12px;text-align:right;
		background: #fff url(../images/logo-dt.png) 0 0 no-repeat;
	}
	/* OSU EDIT END */
		#header a.contactlink {
        	float:right;display:inline;margin-top:10px;
        	padding:1px 25px 0 0;color:#4e4e50;font-style:normal;
        	background: url(../images/contact-icon.gif) 100% 50% no-repeat;
        	}
		#minisearch
			{float:right;display:inline;width:170px;margin:10px 30px 0 0;}
			#mod_search_searchword
				{width:100px;font-size:0.8em;padding:1px;}
		#left {
			float:left;display:inline;
			width:202px;margin-right:18px;
			}
		#mainbody {
			float:left;display:inline;
			width:477px;
			}
			#mainbodyin
				{padding:0 10px 10px 10px;}
			.layout-l-m #mainbody
				{width:680px;}
			.layout-m #mainbody
				{width:900px;}
		#right {
			float:left;display:inline;
			width:185px;margin-left:18px;
			color:#fff;
			}

		#footerbg {
			width:900px;height:25px;font-size:0.8em;text-align:left;overflow:hidden;
			clear:both;background:url(../images/footerbg.gif) no-repeat 0 0;
			}
			.layout-l-m #footerbg
				{background-image:url(../images/footerbg-wide.gif);}
			.layout-m #footerbg
				{background-image:url(../images/footerbg-full.gif);}
		/* OSU EDIT BEGIN */
		#footerbg a { padding:5px 0; }
		/* OSU EDIT END */

/* modules */
.module
	{}
#right .module
	{padding:0 8px 10px 8px;}
	.modheading {
		color:#a50069;background:#fff;
		margin:7px -8px;padding:4px 3px;
		font:bold 13px/125% Arial;
		line-height:125% !important;
		text-transform:uppercase;
		letter-spacing:0.01em;
		}
	.module ul
		{padding:0;margin:0;}
	/* OSU EDIT BEGIN - Swapped styling for h4 and a links around */
	.modglossary {color:#fff;}
	.modglossary h4 {
		display:block;width:100%;
		font:bold 12px/125% Arial;
		color:#fff;	padding:5px 0;
		margin:0 0 8px 0;text-transform:uppercase;
		/* background:url(../images/white_dot_2px.gif) repeat-x 0 100%; */
	}
	.modglossary h4 a {
		font-style:normal;
	}
	/* OSU EDIT END */
	
	/* OSU EDIT BEGIN - This is for the Pros and Cons columns */
	/* Two col */
	.modtwoblock {
		border-top:3px solid #000000;
		float:left;
		width:100%;
		padding:10px 0;
	}
	.modtwoblock ul {
		padding:0 10px;
	}
	.modtwoblock ul li {
		display:block;
		float:left; padding:0 25px 0 0;
		background-image: none;
	}
	/* One col */
	.modoneblock {
		border-top:1px solid #000000;
		float:left;
		width:100%;
		padding:10px 0;
	}
	.modoneblock ul {
		padding:0 10px;
	}
	.modoneblock ul li {
		display:inline;
		float:left; padding:0;
		background-image: none;
	}
	.modoneblock ul li img {
		padding:0 5px 0 0;
	}
	.module hr
		{height:3px;border:none;background:url(../images/white_dot_2px.gif) repeat-x 0 10px;
		padding:10px 0;margin:0;}
	.module p
		{padding:0;}
	/* OSU EDIT END */
	.modcasestudy li
		{padding:14px 0 12px 0;background:url(../images/white_dot_2px.gif) repeat-x 0 0;}
	.modcasestudy li.first
		{padding-top:5px;background:none;}
		.modcasestudy a
    		{display:block;font:bold 12px/125% Arial;text-transform:uppercase;}
    		.modcasestudy img
    			{float:left;display:inline;padding:0 8px 4px 0;}

/* typography */
h1,h2,h3,h4,h5,h6 {
	margin:0;padding:10px 0 2px 0;
	font-weight:bold;font-family:inherit;
	}
h1
	{font-size:18px;}
h2
	{font-size:16px;}
h3
	{font-size:15px;}
h4
	{font-size:1em;color:#000;}
h5
	{font-size:1em;}
h6
	{font-size:1em;}
h1,h2,h3,h4,h5,h6
	{line-height:125%;}

hr  {
	display:block;border:none;
	padding:0;margin:10px 0;
	overflow:hidden;clear:both;height:1px;
	border-bottom:1px dotted #bfb9a7;
	}
/* OSU BEGIN: */
.small-text {font-size:.9em;}
.left {float:left;padding:0 5px 0 0;}
.right {float:right;padding:0 0 0 5px;}
/* OSU END */
.ieagent hr
	{margin:0;}
.article_separator {
	display:block;border:none;
	overflow:hidden;clear:both;
	font:normal 1px/1px arial;
	height:20px;
	}
/* OSU BEGIN: */
.fullarticlepage table {width:100%;border:1px solid #ccc;}
.fullarticlepage table td {padding:4px;border:1px solid #ccc;vertical-align: top;}
/* OSU END */
div.sectiontableheader,
td.sectiontableheader,th.sectiontableheader,
tr.sectiontableheader th,tr.sectiontableheader td {
    font-weight:bold;background-color:#beb8a5;
    padding:0.4em;color:#fff;border: 1px solid #fff;
    }
td.sectiontableentry1,
tr.sectiontableentry1 td
	{padding:0.4em;background-color:#fff;border: 1px solid #fff;}
td.sectiontableentry2,
tr.sectiontableentry2 td
	{padding:0.4em;background-color:#f9f9f9;border: 1px solid #fff;}
.sectiontableheader a
	{color:#fff !important;}
#system-message
	{margin:0 -9px;padding:0;}
.error, .message, .notice {
	padding:0.7em;margin:0 0 1em 0;
	border-top:3px solid #6c953c;
	border-bottom:3px solid #6c953c;
	}
.message {
	color: #6c953c;
	background:#f9fff3;
	}
.error {
	border-color:#e63633;
	color:#e63633;
	background:#ffefef;
	}
.notice {
	border-color:#c99900;
	color:#c99900;
	background:#fffcf3;
	}
.highlight {
	background:#beb8a5;
	color:#fff;
	padding:3px;
	}
pre, blockquote {
	padding:0.7em 1em;margin:1em 0;
	border:1px solid #bfb9a7;
	background:#f9f9f9;
	}
blockquote {
	border-color:#bfb9a7;
	background:#f9f9f9;
	font-style:italic;
	font-family:Georgia;
	font-size:1.1em;
	}
	blockquote p {padding:0.5em 0;}
ul  {list-style:none;}
	li {
		background:url(../images/arrow.png) 10px 0.4em no-repeat;
		padding:1px 0 1px 27px;margin:0;text-indent:0;
		}
ol	{list-style-position:inside;}
	ol li {padding:1px 0 1px 0.5em;background:none;}
	/* OSU BEGIN: */
	#mainbody ol li {margin-bottom:10px;}
	/* OSU END */
fieldset
	{margin:1em 0;padding:1em;border:1px dotted #bfb9a7;}
legend
	{padding:2px 4px;font-weight:bold;}
input,label
	{vertical-align:middle;}
textarea
	{overflow:auto;}
button.button, a.button {
	position:relative;border:0;margin:1px;
	cursor:pointer;overflow:visible;
	padding:0 0 0 10px;color:#fff !important;
	height:24px;font-size: 1em;font-family: inherit;
 	vertical-align:middle;text-decoration:none;
 	background:url(../images/btn_left.gif) no-repeat top left;
 	}
 	button.button span, a.button span {
		position:relative;display:block;
		white-space:nowrap;padding:0 26px 0 0;
		height:24px;line-height:24px;cursor:pointer;
		background: url(../images/btn_right.gif) no-repeat top right;
		}
	.button:hover
		{color:#000 !important;}
a.button
	{display:block;float:right;display:inline;}
    a.button span
    	{float:left;}
#mod_login_usernametext, #mod_login_passwordtext, #mod_login_username, #mod_login_password
	{ display:block;clear:both; }
#mod_login_remember
	{ margin:10px 0; }
.inputbox {
	border:1px solid #bfb9a7;
	margin:1px;font-size:1em;padding:2px 3px;
	background:#fff !important;
	}
.inputbox:hover, .inputbox:focus
	{background:#f9f9f9 !important;}
.invalid
	{color:red;}
select.inputbox
	{height:auto;padding:0;}
	option,optgroup
		{padding:1px 2px;border:0;}
acronym, abbr
	{border-bottom:1px dotted #bfb9a7;}

/*Joomla Style*/
.leading_separator
	{display:none;position:absolute;left:-999em;}
table.pollstableborder, table.poll, table.contentpaneopen {
	width:100%;
}
table.contenttoc {
	margin:0 0 10px 10px;padding:0;
	width:30%;float:right;
	border:1px solid #bfb9a7;
	}
table.contenttoc td
	{padding:1px 5px 1px 5px;}
table.contenttoc th {
	padding:3px 0 3px;
	border-bottom:1px solid #bfb9a7;
	text-indent:5px;
}
table.pollstableborder td
	{padding:4px !important;}
table.searchintro {
	padding:10px 0;
	width:100%;
	}
table.searchintro td
	{padding:5px!important;}

.componentheading,.contentheading {
	margin:0 -10px 15px -10px;padding:2px 10px;
	font:bold 16px/125% Arial;color:#00b1ac;
	border-bottom:1px solid #bfb9a7;
	border-top:7px solid #00b1ac;
	letter-spacing:0.01em;
	}
.blog .contentheading {
	font-size:14px;border:0;
	margin:0;padding:2px 0;
	}
.contentdescription
	{padding-bottom:25px;}
.contentheading a
	{}
.contentheading a:hover
	{}
.readon {
	background:url(../images/arrow.png) 4px 55% no-repeat;
	padding-left:17px;
	}

/* article tools */
.small,.modifydate,.contentmeta
	{color:#999;font-size:1em;font-family:Arial;}
.contentmeta
	{margin:0;padding:0 0 10px 0;}
	.blog .contentmeta
		{padding:0;}
span.createdate {
	padding:0;padding-right:5px;
	border-right:1px solid #aaa;
	}
span.createby
	{padding:0 2px;}
span.buttonheading {
	float:right;display:inline;
	width:90px;line-height:100%;
	margin-bottom:10px;
	}
span.buttonheading span
	{float:right;padding:0 2px;font-size:8px;}

div.blogmore
	{padding-top:20px;}
div.blogmore ul
	{padding:0 0 20px 0;margin:0;}
.category
	{font-weight:bold;}
ul.pagination {
	text-align:center;margin:0 auto;
	padding-top:25px;
	}
ul.pagination li {
	padding:0 1px;display:inline;
	background:none;margin:0;
	}
.pagenavbar
	{padding-left:14px;}
.pagenavcounter
	{padding:8px 14px 0 14px;font-size:85%;}
#searchForm td
	{padding:5px 0;}

/* Tooltips */
.hasTip img
	{border:none;vertical-align:middle;}
.tool-tip {
	float:left;border:1px solid #d4d5aa;
	padding:5px;text-align:left;background:#ffffcc;
	max-width:200px;color:#333;
	}
.tool-title {
	padding:0;margin:0;
	margin-top:-15px;padding-top:15px;padding-bottom:5px;
	background:url(../../system/images/selector-arrow.png) no-repeat;
	font-size:100%;font-weight:bold;
	}
.tool-text
	{margin:0;font-size:100%;}

.pros h4, .cons h4 {
	color:#fff;
	font-size:1.3em;
	padding:0 0 10px 0;
	font-weight:normal;
}

.pros, .cons {
	float:left;
	width:215px;
	margin:5px 0;
	background-color: #679146;
	color:#fff;
	margin-right:10px;
		padding:10px 0;
}

.pros li, .cons li {
	display:block;
	padding:0 10px;
	float:left;
	clear:left;
	background-image: none;
}

/* colors (blues is default) */
	/* green */
	.menuparent-8 .componentheading,.menuparent-8 .contentheading
		{border-top-color:#6c953c;color:#6c953c;}
	.menuparent-8 #right .modheading
		{color:#c99900;}
.menuparent-8 a
	{color:#6c953c;}

	/* orange */
.menuparent-7 .componentheading,.menuparent-7 .contentheading
	{border-top-color:#c99900;color:#c99900;}
.menuparent-7 a
	{color:#c99900;}

	/* violet */
.menuparent-10 .componentheading,.menuparent-10 .contentheading,
.menuparent-64 .componentheading,.menuparent-64 .contentheading
	{border-top-color:#451c5f;color:#451c5f;}
.menuparent-64 a,.menuparent-10 a
	{color:#451c5f;}

.menuparent-7 a:hover,.menuparent-8 a:hover,.menuparent-10 a:hover
	{color:#000;}

/* sidebar colors (pink default) */
.menuparent-8 #outer /* orange bg */
	{background-image: url(../images/spacer-orange.gif);}

/* Decision toll style */
.com_decisiontool
	{background:#e2e3e4 url(../images/dtoolbody.gif) repeat-x 0 0;}
.com_decisiontool #outer
	{background:none !important;}
.com_decisiontool #footerbg
	{visibility:hidden;}
.com_decisiontool #header
	{height:120px;background-color:transparent;}
.com_decisiontool #mainbodyin
	{height:1100px;padding:0;}
.com_decisiontool #mainbody
	{background:#fff url(../images/decision_bg.png) no-repeat 50% 100% !important;}
.com_decisiontool h1.componentheading {
	margin:0;padding:5px 10px;
	text-transform:uppercase;
	font-size:30px;font-weight:normal;
	border-top-width:10px;border-bottom:0;
	}

.dtbox {
	position:absolute;top:185px;left:10px;
	width:240px;color:#000;border:2px solid #f47c33;
	font-size:12px;line-height:125%;z-index:1;
	}
	.dtstep2 {left:268px;top:210px;z-index:2;border-color:#00b0ae;background:#00b0ae;}
	.dtstep3 {left:130px;top:370px;z-index:3;border-color:#d49e16;background:#d49e16;}
	.dtstep4 {left:388px;top:445px;z-index:4;border-color:#a50069;background:#a50069;}
		.dtstep4_5 {left:646px;top:485px;z-index:4;border-color:#a50069;background:#a50069;}
	.dtstep5 {left:320px;top:605px;z-index:5;border-color:#799445;background:#799445;}
		.dtstep5_1 {left:220px;top:605px;z-index:5;border-color:#799445;background:#799445;}
		.dtstep5_2 {left:220px;top:605px;z-index:5;border-color:#799445;background:#799445;}
	.dtstep6 {left:480px;top:645px;z-index:6;border-color:#451c5f;background:#451c5f;}
		.dtstep6_1 {left:480px;top:645px;z-index:6;border-color:#451c5f;background:#451c5f;}
		.dtstep6_2 {left:480px;top:645px;z-index:6;border-color:#451c5f;background:#451c5f;}
    .dtboxin
    	{padding:8px;background:#fff;}

	.dtbox h3 {
		font-family:Tahoma;font-size:14px;
		color:#fff;background:#f47c33;
		padding:4px 8px 2px 8px;
		}
		.dtstep2 h3 {background:#00b0ae;}
		.dtstep3 h3 {background:#d49e16;}
		.dtstep4 h3 {background:#a50069;}
			.dtstep4_5 h3 {background:#a50069;}
		.dtstep5 h3 {background:#799445;}
			.dtstep5_1 h3 {background:#799445;}
			.dtstep5_2 h3 {background:#799445;}
		.dtstep6 h3	{background:#451c5f;}
			.dtstep6_1 h3	{background:#451c5f;}
			.dtstep6_2 h3	{background:#451c5f;}

	.dtbox h4 {
		font-family:Tahoma;font-size:14px;font-weight:normal;
		padding:0;margin-bottom:5px;
		}
	.dtbox h5 {
		border-top:1px solid #000;border-bottom:1px solid #000;
		font-size:12px;font-weight:normal;padding:4px 0;
		}
	.dtbox .help
		{background:#d0d2d2;padding:4px 8px;}
		.dtbox .help h3
			{color:#000;background:none;padding:4px 0;}
		.dtbox .help a {
			color:#000;display:block;
			font-style:normal;padding-left:10px;
			background: url(../images/dashbg-dt.gif) no-repeat 0.01em 0.25em;
			}
		/* OSU EDIT BEGIN: */
		.dtbox .help a.inline {
			color:#000;display:inline;
			font-style:normal;padding-left:0;
			background: none;
			}
		.dtbox .inline 
			{ color:#000;display:inline; font-weight:bold;padding-left:0;
			background-image: none; }
		/* OSU EDIT END */
		.dtbox .help a:hover
			{color:#000;text-decoration:underline;}

		.dtlaststep .help a,.dtlaststep .help h3
			{color:#fff;background:none;padding-left:0;}
		.dtlaststep .help a
			{padding-left:10px;background: url(../images/dashbg-dt.gif) no-repeat 0.01em 0.25em;}
		.dtlaststep .help {background:none;}
	.dtbox p
		{padding:6px 0;}
    .dtbox .dtactions a {
    	float:left;display:inline;
    	height:15px;padding:0 10px 0 20px;
    	color:#f47c33;font:bold 12px/15px Arial;
        background:#f47c33 url(../images/decision_arrow.gif) 0 100% no-repeat;
        }
    .dtstep2 .dtactions a
     	{background-color:#00b0ae;color:#00b0ae;}
    .dtstep3 .dtactions a
     	{background-color:#d49e16;color:#d49e16;}
    .dtstep4 .dtactions a
     	{background-color:#a50069;color:#a50069;}
     	.dtstep4_5 .dtactions a
	     	{background-color:#a50069;color:#a50069;}
    .dtstep5 .dtactions a
     	{background-color:#799445;color:#799445;}
     	.dtstep5_1 .dtactions a
     		{background-color:#799445;color:#799445;}
     	.dtstep5_2 .dtactions a
     		{background-color:#799445;color:#799445;}
	.dtstep6 .dtactions a
		{background-color:#451c5f;color:#451c5f;}
		.dtstep6_1 .dtactions a
			{background-color:#451c5f;color:#451c5f;}
		.dtstep6_2 .dtactions a
			{background-color:#451c5f;color:#451c5f;}

    .dtactions a:hover, .dtactions a.active
    	{background-position:0 0;}

    .dtoolfooter {
    	/* OSU EDIT BEGIN: */
    	/* position:absolute;bottom:15px;left:5px;*/
		position:absolute;left:465px;top:135px;
    	height:30px;
    	/* OSU EDIT END */
    	}
        .dtoolfooter a {
        	float:left;display:inline;
        	padding:10px 10px 10px 35px;
        	font-style:normal;
        	background:url(../images/decision_back.gif) 10px 50% no-repeat;
        	}